*{ margin:0px; padding:0px; }

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'colaborate';
    src: url('../fonts/colabreg-webfont.eot');
    src: url('../fonts/colabreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colabreg-webfont.woff') format('woff'),
         url('../fonts/colabreg-webfont.ttf') format('truetype'),
         url('../fonts/colabreg-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{ background:#FFFFFF; font-family:arial, Geneva, sans-serif; font-size:14px; color:#666666; background:url(../images/nav-bg.png) repeat-x left 137px; }
img{ border:0px; }
a{ text-decoration:none; outline:none; color:#28bcc1; }
.clr{ clear:both; }

.float_left{ float:left; }
.float_right{ float:right; }

#wrapper{ width:906px; margin:0px auto; }

#header{ margin:10px 0 0 0; overflow:hidden; height: 116px;}
#header h3{ font-family:'colaborate'; font-size:16px; color:#999999; text-align:center; font-weight:normal; width:250px; margin:50px 0 0 140px; line-height:22px; }
#header .header_right{ background:#f5f5f5; width:182px; height:39px; line-height:39px; padding:0px 10px; margin-top:20px; }
#header .header_right a,#header .header_right span{ margin:0px 5px; font-family:'open_sans'; font-size:14px;  color:#999999; }
#header .header_right a.header_right_active,#header .header_right a:hover{ color:#5bcace; }

#header .header_right a.fb{ width:25px; height:25px; display:block; float:right; background:url(../images/f.jpg) no-repeat top left; margin-top:10px;}

#nav{ background:#28bcc1; height:33px; display:block; margin:11px 0 0 0;  }
#nav ul{}
#nav ul li{ line-height:none; display:block; position:relative; float:left; z-index: 999; }
#nav ul li a{ font-family:'open_sans'; font-size:16px; font-weight:bold; float:left; color:#FFF; line-height:33px; padding:0 25px; display:block; }
#nav ul li a:hover,#nav ul li.current-menu-item  a{ background:#41ced3; }


#nav ul li ul{ position:absolute; width:251px; z-index:999; background:#41ced3; left: 0; top:33px; display:none; overflow: hidden;}
#nav ul li ul li{ display:block; }
#nav ul li ul li a{ display:block; width:202px; }
#nav ul li ul li a:hover{ background:#54dde2; display:block; }







/*CSS for All Inner Page*/
#content{}
#content h2{ display:block; border-bottom:1px solid #28bcc1; padding:6px 0px; font-family: 'helvetica'; font-size:20px; color:#28bcc1; margin:12px 0px 10px 0px; font-weight:normal; }
#content h2 a{color:#28bcc1;}
#content h2 a:hover{ color:#069ba0;}
#content h5{ font-size:15px; font-weight:bold; font-family:Helvetica, sans-serif; display:block; margin:30px 0 0 0; color:#333333; padding-bottom:8px; }
#content .pull-left{ width:460px; float:left; }
#content p{ font-size:16px; color:#333334; line-height:24px;}
#content img.align-right{ float:right;}

/* CSS for Home Page */
#homePageBox{padding-top:10px;}
#homePageBox h2{ font-family:'open_sans'; font-size:17px; color:#28bcc1; font-weight:bold; line-height:40px; }
#homePageBox .box{ width:300px; overflow:hidden; float:left; margin-right:28px;}
#homePageBox .box.last,#black-studio-tinymce-4.box{ width:250px; margin:0px;}

/* CSS for About Us Page */
.aboutPage {}
.aboutPage p{ font-family:Helvetica, sans-serif; }

.aboutPage .float_right{ width:500px; }

.aboutPage p{ font-size:13px; font-weight:normal; font-family:Helvetica, sans-serif; color:#333333;  }



/* CSS for Products List Page */
.product{}
.product .product_left{ width:662px; }
.product .product_right{ 
margin-top: 80px;
width: 222px;
*width:230px; }

#content.product h2 { font-weight: bold; }
.product .product_list_box{ width:100%; padding-bottom:20px; padding:20px 0px; position: relative; }
.product .product_list_box h3{ font-size:31px; font-weight:bold; color:#28bcc1; line-height:50px; text-align:center;  display: block;
    margin: 12px 0 10px;}
.product .product_list_box h3 span.subtitle{ padding-left:20px; display:block; font-size:15px; padding-bottom:15px;}
.product .product_list_box span.subtitle{ font-size:14px; display:block; line-height:15px; }
.product .product_list_box a.product_readmore{ font-size:12px; display:block; font-family:'arial'; background:#28bcc1; padding:0 10px; line-height:20px; float:left; color:#FFF; margin:10px 0 0 0; left:35%; position: relative; }
.product .product_list_box .aling-right{ float:right; width:280px; margin-right:50px;margin-top: 20px;}
.product .no_image { width: 317px; }
.product .right_image { position: absolute; right: -245px; } 
.product .left_image { float:left; } 
.right_image .img { max-width: 317px;}

.product .product_right ul{ background:#f2f2f2; display:block; padding:20px 0 20px 20px; }
.product .product_right ul li{ display:block; list-style:none; }
.product .product_right ul li h3{ font-size:19px; color:#28bcc1; padding:0 0 10px 0; }
.product .product_right ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; height:25px; line-height:25px; display: inline; color:#333333; }
.product .product_right ul li:last-child a{ border-bottom:none; }
.product .product_right ul li a:hover,.product .product_right ul li.current-cat a{ color:#28bcc1; font-weight:bold; }
.product .product_right ul li.current-cat a{ padding:0 0 0 20px;}
.product .product_right ul li{ position:relative;}
.product .product_right ul li a span{display:none; width:15px; height:15px; position:absolute; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; left:0px; top:5px; *top: 0px; behavior: url(border-radius.htc);}
.product .product_right ul li.current-cat span{ display: block;}
.product .product_right ul li:hover:before,.product .product_right ul li.current-cat:before{background:#28bcc1; }
.product .product_right ul li a:hover{padding-left:20px;}
.product .product_right ul li a:hover span{ display: block; }
.product .product_right ul li.current-cat:hover{padding-left:0px;}
.product .productDetailsBox{ }
.product .productDetailsBox img{ /* margin:0 20px 0 0; */ }
.product .productDetailsBox h1{ font-size:22px; color:#28bcc1; font-weight:normal; margin:20px 0; }
.product .productDetailsBox span{ /* font-size:13px;  */color:#333333; line-height:25px; /* display:block; */ }
.product .productDetailsBox h2{ font-size:13px; color:#333333; font-weight:bold; margin:20px 0; }
.product .productDetailsBox p{ color:#333333; }


/* Codes for Contact Page */
.contact{}
.contact .contactLeft{ width:400px; }
.contact .contactRight{ width:500px; }

.contact .contactLeft label{ height:50px; display:block;  }
.contact .contactLeft span{ font-size:12px; color:#000; float:left; width:25%; line-height:30px; }
.contact .contactLeft input[type="text"]{ width:70%; float:left; background:#f5f4f6; border:1px solid #d9d9d9; padding:5px; font-size:12px; color:#999999; height:20px; }
.contact .contactLeft textarea{ font-size:12px; color:#000; float:left; width:92%; height:100px; background:#f5f4f6; border:1px solid #d9d9d9; padding:10px; font-size:12px; color:#999999; }
.contact .contactLeft input[type="submit"]{ padding:0 10px; background:#28bcc1; font-size:13px; font-weight:bold; height:30px; line-height:30px; cursor:pointer; float:left; border:0px; color:#FFFFFF; margin:20px 0 0 260px; }

.contact .contactRight p{ display:block; line-height:18px; color:#333333;  }
.contact .contactRight p a{ color:#28bcc1; }



/* Codes for Page Footer */
#footer{ background:#28bcc1; margin:40px 0 0 0; }
#footer .footer_content{ width:900px; margin:auto; }
#footer .footer_content p{ font-size:12px; font-family:'open_sans'; line-height:35px; color:#FFF; }
#footer .footer_content p a{ color:#e2e2e2; }

.product-display{ max-width: 310px;  width:600px; float:left; height:auto !important; }
.product-display img{ max-width:317px;}

.product-info{ float:left; margin:30px 0 0 0px; color:#333333; font-size:13px; font-family:'open_sans'; width: 290px; text-align: center; }

#content .product-info h2{ font-size:31px; border-bottom:none; font-weight:bold; font-family: Helvetica,Geneva,sans-serif;}

#banner-fade, #banner-slide{
	width:100%;
	border-bottom:4px solid #28bcc1; padding-top:5px;
}
ul.bjqs-controls.v-centered {
	position:absolute;
	left:auto;
	right:50px;
	bottom:50px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	width:33px;
	height:33px;
	background:url(../images/btn.png) no-repeat right top;
	overflow:hidden;
	text-indent:-600px;
	margin:0px 5px;
	
}

ul.bjqs-controls.v-centered .bjqs-next a{ background-position:left top;}
ul.bjqs-controls.v-centered li a:hover{

	color:#fff;
}
.product-display li.bjqs-slide img{ 
/* width:100%!important; */
width: 340px !important; 
height: 410px !important; 
}

.featured-text{ color:#333333; font-size:14px; margin-top:-2px; padding-bottom:5px; text-align:center;}
#product-slide ul.bjqs-controls.v-centered{ display:none;}

#cntctfrm_contact_form { width:321px;}
#cntctfrm_contact_form label{ width:95px; float:left; color:#000000; font-size:14px; line-height:26px;}
#cntctfrm_contact_form input[type=text]{ width:210px; height:26px; line-height:26px; background:#f5f4f6; border:1px solid #d9d9d9; float:right; padding:0px 5px;}
#cntctfrm_contact_form .form_row{ clear:both; padding-top:10px;}
#cntctfrm_contact_form textarea { width:310px; height:80px; line-height:26px; background:#f5f4f6; border:1px solid #d9d9d9; float:right; padding:5px;}
.contact{ float:right; width:450px;}
.contact p{ padding-bottom:10px; font-size:13px;}
#content .pull-left.full-screen{ width:100%; float:none;}
#cntctfrm_contact_form{ float:left;}
#cntctfrm_contact_form .btn{ width:120px; border:none; background:#28bcc1; font-size:12px; height:26px; line-height:26px; color:#FFF; padding-bottom:3px; cursor:pointer; margin-top:10px;}

#homePageBox #facebook_widget-4 {
  margin-left: 10px !important;
  margin-right: 0 !important;
  width: 230px !important;
}
